The **>** condition symbol denotes that a value must be greater than another value for the condition to be True. 

## Syntax

> IF x [>](Greater-Than) 320 THEN PRINT "Right of screen"

* Statements will evaluate as True or -1 when the first value is greater or False or 0 when equal or the first value is less. 
* More than one > symbol in a numerical statement will create a [Boolean](Boolean) evaluation of the ensuing numerical value.

## See Also

* [Equal](Equal)
* [Not_Equal](Not-Equal)
* [Less_Than](Less-Than)
* [Relational Operations](Relational-Operations)
